@charset "UTF-8";
/* CSS Document */

@import url(//cdn.warenform.de/fonts/BereitBold/css/);
/* @import url(//cdn.warenform.de/fonts/arvo-gruen/css/);
@import url(//cdn.warenform.de/fonts/arvo/latin/css/); */
@import url(//cdn.warenform.de/fonts/pt-sans/latin/css/);
@import url(//cdn.warenform.de/fonts/font-awesome-4.7.0/css/font-awesome.min.css);

/* Farben

Gelb rgb(255,255,3) #ffe103
Gruen rgb(70,150,43) #46962b
Dunkelgruen rgb(10,50,30) #0a321e
Lila rgb(231,30,124) #e71e7c

*/

:root {
	--font-PTSans: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	/* --font-Arvo: 'Arvo', "Helvetica Neue", Helvetica, Arial, sans-serif; */
	/* --font-ArvoGruen: 'Arvo Gruen', 'Arvo', "Helvetica Neue", Helvetica, Arial, sans-serif; */
	--font-BereitBold: 'BereitBold';
	--color-pistazie: rgb(160,200,100);
	--color-pistazie-50-prozent: rgba(207,227,177);
	--color-gelb: rgb(255,225,0);
	--color-moos: rgb(20,95,50);
	--color-lachs: rgb(240,100,100);

	--fontsize-h1: 2rem;
	--letterspacing-h1: 1px;
	--marginbottom-h1: 1.25rem;
}
@media only screen and (min-width: 60em) {
	:root {
		--fontsize-h1: 3rem;
	}
}
@media only screen and (min-width: 85em) {
	:root {
		--fontsize-h1: 4rem;
	}
}
.PUB body {
	background: var(--color-pistazie-50-prozent);
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}
body,
.cke_editable {
	font-family: var(--font-PTSans);
	line-height: 160%;
	font-weight: 300;
}
.PUB body * {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}
a:focus,
a:hover,
a:active {
	text-decoration: underline;
}

strong, b,
.cke_editable strong, .cke_editable b {
	font-weight: 700;
}
em,
i,
.cke_editable em,
.cke_editable i {
	font-style: italic;
}
strong i,
b i,
i strong,
i b,
strong em,
b em,
em strong,
em b,
.cke_editable strong i,
.cke_editable b i,
.cke_editable i strong,
.cke_editable i b,
.cke_editable strong em,
.cke_editable b em,
.cke_editable em strong,
.cke_editable em b {
	font-style: italic;
	font-weight: 700;
}

.Content blockquote, .cke_show_borders blockquote {
    font-style: normal;

}

.Wrapper {
	font-size: 18px;
	line-height: 166.67%;
}

/* Mittelteil */
.Main .Date,
.Main .Author {
	color: #999;
	font-weight: 300;
	margin-bottom: 10px;
}
.Article .Date,
.Article .Author {
	display: table-cell;
}
.Article .Author {
	padding-left: 20px;
}

.Main h1 {
	font-family: var(--font-BereitBold);
	font-size: var(--fontsize-h1);
	letter-spacing: var(--letterspacing-h1);
	font-weight: normal;
	line-height: 150%;
	margin-bottom: var(--marginbottom-h1);;
}
.Listing .Wrapper,
.Search .Wrapper,
.Article .Wrapper,
.Event .Wrapper {
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.Article h2 {
	font-size: 18px;
	font-weight: 700;
	line-height: 27px;
	margin-bottom: 30px;
}
.Main .Content h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 150%;
	margin: 30px 0;
}
.Main .Content h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 0;
}
.Main a {
	color: #46962b;
}

.Main .Content table {
	border-collapse: collapse;
	width: 100%;
}
.Main .Content table th,
.Main .Content table td {
	border: 1px solid #000;
	font-size: 12px;
	padding: 5px;
}

/* Media-Groessen */
.MediaBox {
	padding-top: 5px;
	width: auto;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
	display: inline !important;
	font-family: var(--font-PTSans);
	margin: 0 !important;
}
.MediaBox ul li {
	margin: 0 10px 0 0 !important;
}
.MediaBox ul li.Photographer:before {
	content: 'Foto: ';
}
.MediaBox ul li.License:before {
	content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
	margin: 0 !important;
}
.MediaBox img {
	width: 100%;
}
.MediaBox.Left,
.MediaBox.Right {
	width: 310px;
}
.MediaBox .Title,
.MediaBox .Copyright {
	font-family: var(--font-PTSans);
	line-height: 140%;
	padding: 0;
}

.MediaBox.oembed.twitter.retweet {
	margin-top: 1rem;
	padding-top: 1rem;
	position: relative;
}
.MediaBox.oembed.twitter.retweet:before {
	content: '\f079';
	display: inline-block;
	font-family: 'FontAwesome';
	left: 1rem;
	position: absolute;
	top: -0.5rem;
}
.MediaBox.oembed.twitter.retweet:after {
	content: 'Margarete Bause hat retweetet';
	display: inline-block;
	left: 2.75rem;
	position: absolute;
	top: -0.5rem;
}
.MediaBox.oembed.twitter .retweetLink {
	display: none;
}
.MediaBox.oembed.twitter.retweet .retweetLink {
	display: block;
	height: 16px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.Content #Gallery {
	margin-bottom: 50px;
}

/* Paging */
.Paging {
	clear: both;
	display: block;
	margin: 0;
	text-align: center;
	padding: 20px 0;
	word-spacing: 3px;
}
.Main .Paging .Browse {
	display: none;
}
.Main .Paging .Previous,
.Main .Paging .Next {
	display: inline-block;
	position: relative;
	width: 30px;
}
.Main .Paging a {
	background: none !important;
}
.Main .Paging .Previous a:before,
.Main .Paging .Next a:after {
	background: none;
	color: rgba(0,0,0,0.25);
	content: '\f060';
	font-family: 'FontAwesome';
	display: inline-block;
	margin: 0 20px 0 0;
}
.Main .Paging .Next a:after {
	margin: 0 0 0 20px;
	content: '\f061';
}
.Main .Paging ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto !important;
}
.Main .Paging ul li {
	background: none !important;
	border: 0 !important;
	display: inline-block;
	list-style: none;
	font-weight: normal;
	margin: -40px 0 0 0 !important;
	padding: 0 !important;
	text-align: center;
	width: auto;
}
.Main .Paging ul li:before {
	display: none !important;
}

.Main .Paging ul li a {
	background: rgba(0,0,0,0.1) !important;
	display: inline-block;
	margin: 0 0 10px 0 !important;
	padding: 5px 10px !important;
	text-decoration: none !important;
	min-width: 40px;
}
.Main .Paging ul li.Active {
	color: rgba(0,0,0,0.75);
	font-weight: 700;
	padding: 10px;
	min-width: 50px;
}
.Main .Paging ul li a:focus,
.Main .Paging ul li a:hover,
.Main .Paging ul li a:active {
	background: var(--color-moos) !important;
	color: #fff !important;
	text-decoration: none !important;
}
.Main .Paging ul li:first-child.Active {
	padding-left: 15px;
}
.Main .Paging ul li:last-child {
	padding-right: 15px;
}

/* Termine */
.Main .Event .passed {
	background: #666;
	border: 5px solid #666;
	border-radius: 6px;
	color: #666;
	float: left;
	margin-top: -60px;
	position: absolute;
}
.Main .Event .passed a,
.Main .Event .passed span {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 0 20px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
.Main .Event .passed span span {
	color: #666;
	display: inline;
	padding: 0;
}
.Main .Event .passed:hover span span {
	color: #fff;
}
.Main .Event .passed a {
	background: #666;
	border-top: 1px solid #fff;
	display: none;
	margin-top: 10px;
	padding-top: 5px;
	text-decoration: none;
}
.Main .Event .passed:focus a,
.Main .Event .passed:hover a,
.Main .Event .passed:active a {
	display: block;
}
.Main .Event .passed a:focus,
.Main .Event .passed a:hover,
.Main .Event .passed a:active {
	text-decoration: underline;
}
.Main .Event div.Listing h1 {
	margin-bottom: 100px;
}
.Main .Event div.Listing li:first-child {
    border-top: 0;
}
.Main .Event div.Listing li {
	padding-top: 20px;
	padding-bottom: 20px;;
}
.Main .Event .Info {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 10px;
}
.Main .Event .Info h3 {
	color: rgb(231,30,124);
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 5px;
}
.Main .Event .Info address {
	margin-bottom: 5px;
}
.Main .Event .Date {
	color: #000;
	font-size: 14px;
	margin: 0 10px 0 0;
}
.Main .Event .Info .Accessibility-Description {
	margin-top: 20px;
}
.Main .Event .Accessibility {
	color: #ac161e;
	margin-bottom: 20px;
}
.Main .Event .Info address,
.Main .Event .Info .Link {
	display: inline;
}
.Main .Event .Info address:after {
	content: ', ';
}
.Main .Event .Info address:last-child:after {
	content: '';
}
.Main .Event .Info .Link a:before {
	content: '\f08e';
	font-family: 'FontAwesome';
	margin: 0 5px 0 10px;
}

/* Downloads */
.Documents li {
	margin-bottom: 20px;
}
.Documents li * {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.Documents li a {
	background: none !important;
	padding-left: 0 !important;
}
.Documents li .Author {
	color: rgba(68,68,75,0.3);
	margin-left: 25px;
}
.Documents li a span.Title:before {
	color: rgba(68,68,75,1);
	content: '\f019';
	font-family: "FontAwesome";
	margin-right: 10px;
}
.Documents .pdf a span.Title:before {
	content: '\f1c1';
}
.Documents .image a span.Title:before {
	content: '\f1c5';
}
.Documents .audio a span.Title:before {
	content: '\f1c7';
}
.PUB .Main .Documents li.Preview-Image {
    display: table;
}
.PUB .Main .Documents li.Preview-Image .Image {
    display: table-cell;
}
.PUB .Main .Documents li.Preview-Image .Image img {
	background: url(/kontext/images/icons/spinner.gif) center no-repeat;
	border: 1px solid #eee;
	height: auto;
	width: 50px;
}
.PUB .Main .Documents li.Preview-Image a .Title {
    display: table-cell;
	padding-left: 20px !important;
	vertical-align: middle;
}
.PUB .Main .Documents li.Preview-Image .Author {
	font-size: 10px;
	margin: 0;
	padding-left: 5px !important;
	text-align: left;
}

/* Pressebilder zum Download */
.PUB body.Topic-20 .Main .Documents li.Preview-Image {
	float: left;
	margin-left: 5%;
	width: 30%;
}
.PUB body.Topic-20 .Main .Documents li.Preview-Image:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}
.PUB body.Topic-20 .Main .Documents li.Preview-Image,
.PUB body.Topic-20 .Main .Documents li.Preview-Image .Image,
.PUB body.Topic-20 .Main .Documents li.Preview-Image .Title {
	display: block;
	padding: 0 !important;
}
.PUB body.Topic-20 .Main .Documents li.Preview-Image .Image img {
	display: block;
	width: 100%;
	max-width: 360px !important;
}
.PUB body.Topic-20 .Main .Documents li.Preview-Image a .Title {
	margin-left: 20px;
	padding: 10px 0 0 0 !important;
}
.PUB body.Topic-20 .Main .Documents li.Preview-Image a .Title:before {
	display: block;
	margin-left: -20px;
	position: absolute;
}

/* Schlagworte zum Artikel */
.Article .Tags h3,
.Article .Tags ul,
.Article .Tags li {
	display: inline;
}
.Article .Tags li:after {
	content: ', ';
}
.Article .Tags li:last-child:after {
	content: '';
}

/* Listing */
.Listing li {
	margin-bottom: 30px;
}
.Listing li a {
	color: #000;
	display: block;
	padding-top: 30px;
	text-decoration: none;
}
.Listing.Blog li a {
	color: rgb(70,150,43);
	display: inline;
	padding-top: 0;
	text-decoration: underline;
}
.Listing.Blog li h2 {
	font-weight: 700;
	margin-bottom: 10px;
	padding-top: 30px;
}
.Search .Listing {
	padding-top: 50px;
}
.Search .Listing li a {
	padding: 0;
}
.Search .Listing li .Date {
	margin-top: 30px;
}
.Main .Listing .Date {
	margin: 0;
}
.Listing li h3 a,
.Listing li a h3 {
	color: var(--color-moos);
	font-family: var(--font-BereitBold);
	font-size: 24px;
	margin-bottom: 10px;
}
.Listing li a:focus h3,
.Listing li a:hover h3,
.Listing li a:active h3,
.Listing li h3 a:focus,
.Listing li h3 a:hover,
.Listing li h3 a:active {
	font-family: var(--font-BereitBold);
	font-size: 24px;
}
.Listing li:before {
	background: var(--color-pistazie);
	content: ' ';
	display: block;
	height: 10px;
	width: 100%;
}
/* Listing */
.Listing li .Image {
	float: right;
}
.Listing li .Image img {
	width: 180px;
}
.Listing .Image + .Wrap {
	width: calc(100% - 200px);
}

/* Seite versenden / FAQ-Tool */
.Main .Sendarticle h1 q {
	color: #de1831;
}
.Main fieldset {
	border: 0;
	clear: both;
	padding: 0;
}
.Main fieldset legend {
	border-bottom: 1px solid rgba(10,50,30,1);
	display: block;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 10px;
	opacity: 0.25;
	width: 100%;
}
.Main fieldset.Searchterm legend {
	display: none;
}
.Main fieldset legend + p {
	clear: right;
}
.Main fieldset p {
	margin-bottom: 20px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	margin-top: 20px;
}
.Main .Input.Text input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	display: block;
	line-height: 140%;
	padding: 5px 10px;
	width: 100%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
    -moz-box-shadow: 0 0 1px #6f7c86;
    -webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main fieldset ul {
	padding: 10px 0;
}
.Main fieldset ul li {
	display: inline;
	margin-left: 20px;
}
.Main fieldset ul li:first-child {
	margin-left: 0;
}
.Main fieldset.Radio label {
	padding-left: 10px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .F_questionerEmail input,
.Main .Question .F_questionerTown input,
.Main .Sendarticle .F_sn input,
.Main .Sendarticle .F_rn input,
.Main .Sendarticle .F_se input,
.Main .Sendarticle .F_re input {
	display: block;
	width: 100%;
}
.Main .Sendarticle .Name,
.Main .Sendarticle .Email,
.Main .Question .F_questionerEmail,
.Main .Question .F_questionerTown {
	display: block;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main p.Input.Submit,
.Main .Content p.Input.Submit {
	display: block;
	margin-left: 10px;
	margin-right: 0 !important;
	margin-top: 20px;
	text-align: right;
}
.Main .Input.Submit input {
	background: rgba(0,0,0,0.15);
	border: 0;
	cursor: pointer;
	padding: 5px 20px;
}
.Main .Input.Submit input:hover,
.Main .Input.Submit input:target {
	background: rgba(0,0,0,0.25);
}

/* Newsletter */
.Main .Newsletter form {
	margin-top: 30px;
}
.Main .Newsletter .Listing {
	clear: both;
	padding-top: 40px;
}
.Main .Newsletter .Listing h1 {
	border-bottom: 1px solid rgba(94, 96, 102, 0.4);
	font-size: 30px;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.Main .Newsletter .Step-Info {
	background: url(../images/bg-newsletter-step.png) center bottom no-repeat #2b435d;
	color: #fff;
	margin-bottom: 20px;
	margin-top: -61px;
	padding: 20px 0 80px 0;
}
.Main .Newsletter .Step-Info legend {
	border-color: #fff;
	color: #fff;
	opacity: 0.75;
}
.Main .Newsletter .Step-Info h3,
.Main .Newsletter .Step-Info h3 + p {
	text-align: center;
}
.Main .Newsletter .Step-Info h3 {
	font-size: 24px;
	margin-bottom: 10px;
}
.Main .Newsletter .Step-Info h3 strong {
	display: block;
}
.Main .Newsletter .Step-Info h3 strong:after {
	content: '\f063';
	display: block;
	font-family: "FontAwesome";
	margin: 10px 0;
}

.Main .Newsletter fieldset {
	margin-bottom: 20px;
}
.Main .Newsletter p.F_email label {
	display: none;
}
.Main p.Checkbox input {
	display: inline-block;
}
.Main p.Checkbox label {
	display: inline-block;
	padding-left: 10px;
}
.Main .Newsletter p.F_subscribe {
	float: right;
}

/* Suche */
.Main .Search h2 {
	font-size: 24px;
	padding: 10px 0;
}
.Main .Search fieldset p.Input {
    padding: 0;
}


/* Tagcloud */
.Tagcloud {
	list-style: none;
	margin: 0 -2px;
	padding: 0;
}
.Tagcloud li {
	display: inline-block;
	margin: 0 10px 10px 0;
}
.Tagcloud li:nth-child(2n+2) {
	font-weight: 700;
}

/* Additionalcontent */
.Additionalcontent {
	margin-top: 40px;
}

/* Kontaktformular */
.Topic-23 form {
	display: flex;
	flex-wrap: wrap;
}
.Topic-23 form .Input,
.Topic-23 form .Textarea {
	box-sizing: border-box;
	margin-bottom: 1rem;
	width: 100%;
}


/* Sharrif */
.shariff .share_text,
.shariff .share_count {
	display: none !important;
}
.shariff ul.orientation-horizontal {
	margin: 0 auto !important;
	width: 200px !important; /* mobil: mit whatsapp */
}
.shariff ul.orientation-horizontal.col-3 {
	width: 140px !important; /* desktop: ohne whatsapp */
}
.shariff ul.orientation-horizontal,
.shariff .orientation-horizontal li {
	display: block !important;
}
.shariff .orientation-horizontal li {
	height: 40px !important;
	margin-right: 10px !important;
	min-width: 40px !important;
	max-width: 40px !important;
	width: 40px !important;
}
.shariff .orientation-horizontal li:last-child {
	margin-right: 0 !important;
}
.shariff li a {
	height: 40px !important;
	padding: 5px !important;
}

.Additionalcontent .Tools {
	padding-top: 50px;
	text-align: center;
}
.Wahlkreis .Additionalcontent .Tools {
	display: none;
}
.Additionalcontent .Tags ul {
	display: inline;
}
.Additionalcontent .Tags li,
.Additionalcontent .Tools li {
	display: inline;
}
.Additionalcontent .Tools li:after,
.Additionalcontent .Tags li:after {
	content: ' | ';
}
.Additionalcontent .Tools li:last-child:after,
.Additionalcontent .Tags li:last-child:after {
	content: '';
}

.Date,
.Author {
	font-size: 11px;
}

/* Promoted */
.Promoted li.Article .Date {
	color: #666;
}
.Promoted .Date,
.Main .Promoted .Event h3 {
	margin: 30px 0 10px 0;
}
.Promoted .Date {
	padding-top: 30px !important;
}
.Promoted .Image + .Date {
	padding-top: 0 !important;
}
.Promoted h3 {
	text-transform: uppercase;
}
.Promoted li .Image {
	border-bottom: 10px solid #fff;
}
.Promoted li a {
	color: #0a321e;
	display: block;
	hyphens: auto;
	padding-bottom: 40px;
	text-decoration: none;
}
.Promoted .Image img {
	width: 100%;
}
.Promoted li.Event,
.Promoted li.Event:last-child {
	background: rgb(70,150,43);
}
.Promoted li.Event a,
.Promoted li.Event a .Date {
	color: #fff;
	font-size: 18px;
}
.Promoted li.Event a .Date {
	margin-top: 10px;
}
.Promoted li.Event a .Date:before {
	content: '\f041';
	font-family: 'FontAwesome';
	margin-right: 5px;
}
.Promoted .Event small {
	background: rgb(70,150,43);
	color: rgb(255,255,3);
	display: inline-block;
	font-size: 16px;
	font-style: italic;
	margin: 10px 0 0 15px;
	padding: 5px 15px;
	position: absolute;
}
.Promoted .Date,
.Promoted h3,
.Promoted h4,
.Promoted .Teaser {
	padding: 0 25px;
}
.Promoted .Teaser {
	margin-top: 1rem;
}
.Promoted h3 {
	font-family: var(--font-BereitBold);
	font-size: 19px;
	letter-spacing: var(--letterspacing-h1);
}
.Promoted .Event h3 {
	color: rgb(255,255,3);
}
.Promoted a:focus h3,
.Promoted a:hover h3,
.Promoted a:active h3 {
	text-decoration: underline;
}
.Promoted h4 {
	font-weight: 700;
}
.Ueber-mich .Hello {
	background: var(--color-lachs);
	color: #fff;
	line-height: 28px;
	padding: 20px;
}
.Ueber-mich .Hello a,
.Ueber-mich .Hello p {
	color: #fff;
	line-height: 150%;
}
.Ueber-mich .Hello a {
	text-decoration: underline;
}
.Ueber-mich .Hello p {
	hyphens: auto;
	margin-top: 20px;
}
.Ueber-mich .Hello .More {
	font-family: var(--font-BereitBold);
	margin-top: 20px;
	text-align: right;
	text-transform: uppercase;
}
.Ueber-mich .Hello .More a {
	font-family: var(--font-BereitBold);
	text-decoration: none;
	text-transform: uppercase;
}
.Ueber-mich .Hello .More a:before {
	content: '\f061';
	font-family: 'FontAwesome';
	margin-right: 5px;
}
.Ueber-mich .Hello .More a:focus span,
.Ueber-mich .Hello .More a:hover span,
.Ueber-mich .Hello .More a:active span {
	text-decoration: underline;
}
.Ueber-mich .Hello blockquote {
	font-family: var(--font-PTSans);
	font-size: 28px;
	line-height: 36px;
}
.Ueber-mich .Hello blockquote strong {
	font-family: var(--font-BereitBold);
	font-weight: 400;
}
.Seehofer {
	color: var(--color-lachs);
}
.Seehofer q {
	display: block;
	font-family: var(--font-BereitBold);
	font-size: 40px;
	line-height: 140%;
	margin-bottom: 10px;
}

.Patenschaften .Image img {
	max-width: 100%;
}
.Patenschaften * {
	hyphens: auto;
}
.Patenschaften h3 span {
	font-size: 2.5rem !important;
	line-height: 4.125rem !important;
}
.Patenschaften h4 {
	font-family: var(--font-PTSans);
	font-size: 1.5rem;
	font-weight: 700;
}
.Patenschaften .Wrap a {
	font-weight: 700;
	text-decoration: underline;
}
.Patenschaften .Wrap p {
	margin-bottom: .5rem;
}

.Specials  {
	padding: 80px 0;
}
.Specials a {
	color: var(--color-moos);
}
.Specials h3 {
	color: var(--color-lachs);
	font-family: var(--font-BereitBold);
	font-size: 22px;
	margin-bottom: 1rem;
	text-transform: uppercase;
}
.Specials h3 {
	line-height: 100%;
}
.Specials h3 span {
	background: var(--color-lachs);
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	-ms-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	border: .25rem solid var(--color-pistazie-50-prozent);
	border-left: 0;
	color: #fff;
	display: inline;
	hyphens: auto;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	line-height: 44px;
	padding: .375rem 1rem;
}
.Specials li {
	border-bottom: 1px solid var(--color-moos);
	color: #fff;
	padding: 20px 0;
}
.Specials li:first-child {
	padding-top: 0;
}
.Specials li:last-child {
	border-bottom: 0;
}
/*
.Specials h3:before {
	font-family: 'FontAwesome';
	margin-right: 5px;
}
.Specials .Themen h3:before {
	content: '\f0a1';
}
.Specials .Facebook h3:before {
	content: '\f087';
}
.Specials .Twitter h3:before {
	content: '\f099';
}
*/
.Specials .Facebook p a {
	display: block;
	font-weight: 700;
	margin-top: 10px;
}
.Specials .Facebook p a:before {
	content: '\f230';
	font-family: 'FontAwesome';
	font-size: 30px;
	margin-right: 10px;
	vertical-align: -3px;
}
.Specials .Twitter ul li {
	border: 0;
	display: none !important;
}
.Specials .Twitter ul li:first-child {
	display: block !important;
}
.Specials .Twitter #web_intent {
	font-size: 10px;
}
.Specials .Twitter #web_intent a {
	margin-left: 10px;
}
.Footer {
	background: #fff;
	padding: 30px 0;
	text-align: center;
}
.Footer,
.Footer a {
	color: var(--color-moos);
	font-size: 14px;
	text-transform: uppercase;
}
.Footer ul {
	margin: 20px 0;
}
.Footer .Main,
.Footer .Main a {
	font-size: 18px;
}
.Footer li {
	display: inline;
	margin-left: 5px;
}
.Footer li:after {
	content: '|';
	margin-left: 10px;
}
.Footer li:last-child:after {
	content: '';
}
.Gruene-Links a {
	color: #0a321e;
	font-size: 16px;
	text-decoration: none;
}
.Gruene-Links a:focus,
.Gruene-Links a:hover,
.Gruene-Links a:active {
	color: #fff;
}

@media only screen and (max-width: 59.9em) {
	.Head-Image {
		display: none;
	}
	.Intro {
		display: none;
	}
	.Navi {
		border: 0;
		margin-left: 0;
		margin-top: 0;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 10000000;
	}
	.Navi-Main {
		padding: 10px;
	}
	.Navi-Extra {
		display: none;
	}
	.Navi-Main li {
		display: inline !important;
	}
	.Navi-Main a[href="/de/topic/1.start.html"]:before {
		content: '\f015';
		font-family: "FontAwesome";
		font-size: 24px;
		padding-right: 10px;
	}

	/* Mobile-Navi */
	nav {
		width: 100%;
		z-index: 10000000000000000;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		background: rgb(70,150,43);
		color: #fff;
		cursor: pointer;
		display: block;
		height: 60px;
		position: relative;
		text-align: center;
		text-indent: 0;
		user-select: none;
		width: 100%;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		background: rgb(10,50,30);
	}
	nav input[id*="NaviCheckbox"] + label:before {
		content: 'Margarete Bause';
		font-family: var(--font-BereitBold);
		font-size: 18px;
		font-weight: 700;
		left: 0.9rem;
		padding-left: 50px;
		padding-top: 6px;
		position: absolute;
		top: 10px;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
		white-space: nowrap;
		min-width: 180px;
	}
	nav input[id*="NaviCheckbox"] + label:after {
		color: #fff;
		content: '\f0c9';
		font-family: "FontAwesome";
		font-size: 2.5rem;
		height: 28px;
		line-height: 0;
		position: absolute;
		right: 1.5rem;
		top: 30px;
		width: 24px;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		color: #fff;
	}
	nav input[id*="NaviCheckbox"]:checked + label:before {
		color: #ccc;
	}
	nav input[id*="NaviCheckbox"]:checked + label:after {
		background: none;
		color: #fff !important;
		content: '\f00d';
		font-family: "FontAwesome";
	}
	nav input[id*="NaviCheckbox"]:checked ~ .Navi {
		max-height: 9999px;
	}
	nav .Navi {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
	}
	nav .Navi-Main,
	nav .Navi-Extra {
		padding: 0;
	}
	nav .Navi ul {
		backface-visibility: hidden;
		display: block;
	}
	nav .Navi-Main ul ul {
		/* display: none; */
	}
	nav .Navi-Main ul li,
	nav .Navi-Extra ul li {
		display: block;
		margin: 0;
		width: 100%;
	}
	.Metanavi li.Search .Search-Layer,
	nav .Navi ul li a,
	.Homepage a {
		background: rgb(70,150,43);
		border-top: 1px solid #fff;
		color: #fff;
		display: block;
		font-size: 1.2rem;
		padding: 0.8rem 1rem;
		text-decoration: none;
	}
	.Metanavi li.Search .Search-Layer {
		border-top: 0;
		padding-left: 0.5rem;
	}
	.Metanavi li.Search .Search-Layer h3,
	.Metanavi li.Search .Search-Layer label {
		display: none;
	}
	.Metanavi li.Search .Search-Layer form {
		display: table;
		width: 210px;
	}
	.Metanavi li.Search .Search-Layer p.Input {
		display: table-cell;
		width: 180px;
	}
	.Metanavi li.Search .Search-Layer label {
		display: block;
		left: -10000px;
		position: absolute;
		top: -10000px;
	}
	.Metanavi li.Search .Search-Layer p.Input input {
		background: #fff;
		border: 1px solid #667682;
		color: #667682;
		margin-right: 10px;
		padding: 5px 40px 5px 10px;
		width: 180px;
	}
	.Metanavi li.Search .Search-Layer p.Submit {
		display: table-cell;
		vertical-align: top;
	}
	.Metanavi li.Search .Search-Layer p.Submit:before {
		color: #fff;
		content: '\f002';
		font-family: "FontAwesome";
		font-size: 30px;
		margin-top: 3px;
		position: absolute;
	}
	.Metanavi li.Search .Search-Layer p.Submit input {
		background: none;
		border: 0;
		cursor: pointer;
		display: block;
		height: 35px;
		margin-top: 15px;
		position: absolute;
		text-indent: -10000px;
		width: 30px;
	}

	.Homepage a:before {
		content: 'Startseite';
	}
	.Homepage a i {
		display: none;
	}
	nav .Navi-Main ul li:hover ul {
		/* display: none; */
	}
	nav .Navi-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav .Navi .Navi-Main ul li ul li a {
		font-size: 1rem;
		padding: 0.8rem 0.5rem 0.8rem 3rem !important;
	}
	nav .Navi-Extra ul {
		padding: 0;
	}
	nav .Navi-Extra ul li:after {
		content: '';
	}

	.Logo {
		left: 3px;
		position: absolute;
		top: 5px;
		z-index: 10;
	}
	.Logo img {
		width: 50px;
	}

	.Main {
		margin-bottom: 50px;
	}
	.Article .Wrapper,
	.Listing .Wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}
	.Promoted {
		margin-top: 50px;
	}
	.Root .Promoted {
		margin-top: 0;
	}
	.Promoted li.Article a {
		background: #fff;
		border-bottom: 10px solid #fff;
	}

	.shariff {
		margin: 0 auto;
		width: 500px;
	}
	.Ueber-mich li {
		float: left;
		margin: 0;
		text-align: center;
		width: 50%;
	}
	.Ueber-mich li img {
		width: 100%;
	}
	.Ueber-mich li.Bild-Spielkarte img {
		width: 39%;
		transform: rotate(-6deg);
	}
	.Seehofer {
		clear: left;
		padding-top: 60px;
		text-align: center;
	}
	.Patenschaften {
		margin-bottom: 2rem;
	}
	.Patenschaften .Image img {
		max-width: 50%;
	}
	.Specials {
		margin: 3rem 0;
		padding: 0 1rem;
	}
	.Specials .Box {
		margin-bottom: 3rem;
	}
	.Gruene-Links {
		display: none;

		background: rgba(0,0,0,0.2);
		margin-top: -70px;
		padding: 50px 0;
		text-align: center;
	}
}
@media only screen and (max-width: 40em) {
	.Splash {
		min-height: auto;
		height: 500px !important;
		height: 500px;
		max-height: 100% !important;
		text-align: center;
	}

	/* Shariff */
	.shariff {
		margin: 2rem auto;
		width: 192px;
	}
	.Listing li .Image {
		float: none;
	}
	.Listing li .Image img,
	.Listing .Image + .Wrap {
		width: 100%;
	}
}
@media only screen and (max-width: 28.13em) {
	.MediaBox.Left,
	.MediaBox.Right {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	.MediaBox.Left, .MediaBox.Right a {
		display: block;
		text-align: center;
	}
	.MediaBox.Left a img, .MediaBox.Right a img {
		width: auto;
		max-width: 100%;
	}
	.shariff {
		margin: 0 auto;
		width: 115px;
	}
}
@media only screen and (min-width: 60em) { /* 960 */
	.Band {
		background: var(--color-moos);
		height: 78px;
		left: 0;
		position: absolute;
		top: 22px;
		width: 100%;
		z-index: -1;
	}
	.Head {
		height: 100px;
	}
	.Root .Head {
		height: 507px;
	}
	.Head .Band {
		background: rgba(10,50,30,0.5);
	}
	.Wrapper,
	.Navi {
		margin: 0 auto;
		width: 900px;
	}
	.Head-Image {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: -1;
	}
	.Head-Image img {
		max-width: 100%;
	}
	.Intro {
		position: absolute;
		margin-left: 300px; /* Position zu altem Bild */
		top: 230px;
		width: 380px;
		z-index: 100;
	}
	.Intro img {
		margin-left: -.5rem;
		width: 85%;
	}
	.Intro p,
	.Intro a {
		color: #fff;
		font-family: var(--font-BereitBold);
		font-size: 48px;
		line-height: 120%;
		letter-spacing: var(--letterspacing-h1);
	}
	.Intro p {
		margin-bottom: .5rem;
	}
	.Intro a:focus,
	.Intro a:hover,
	.Intro a:active {
		text-decoration: none;
	}
	.Intro a:focus strong,
	.Intro a:hover strong,
	.Intro a:active strong {
		text-decoration: underline;
	}
	.Intro-Inner {
		background: var(--color-pistazie);
		margin-bottom: 2rem;
		padding: 1.5rem;
	}
	.Intro strong {
		display: block;
	}
	.Intro em {
		font-style: normal;
		font-weight: 700;
	}
	.Logo {
		margin-left: -80px;
		position: absolute;
		top: -23px;
		width: 180px;
	}
	.Logo img {
		width: 100%;
	}

	/* Navi */
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.Navi {
		position: absolute;
		top: 0;
		z-index: 10000;
	}
	.Navi a {
		color: #fff;
		text-decoration: none;
	}
	.NavContainer {
		margin: 50px 0 0 120px;
	}

	/* Hauptnavi */
	.Navi-Main .Homepage {
		float: left;
	}
	.Navi-Main .Homepage a i {
		color: #ffe103;
		display: block;
		font-family: var(--font-BereitBold);
		font-size: 30px;
		font-style: normal;
		font-weight: 700;
		height: 55px;
		line-height: 100%;
		margin-right: 20px;
		margin-top: 4px;
	}
	.Navi-Main ul li a {
		display: block;
		padding: 15px 10px;
	}
	.Navi-Main ul li a strong {
		font-weight: 400;
	}
	.Navi-Main ul {
		font-size: 19px;
		line-height: 100%;
		width: 100%;
	}
	.Navi-Main li {
		display: inline-block;
		margin: 0 -5px 0 0;
	}
	.Navi-Main ul.Level_0 li:first-child {
		margin-left: -10px;
	}
	.Navi-Main ul.Level_1 li:first-child {
		margin: -5px 0 0 0;
	}
	.Navi-Main li:last-child {
		margin-right: 0;
	}
	.Navi-Main li ul {
		display: none;
		margin-left: -1px;
		padding-top: 7px;
		position: absolute;
		text-transform: none;
		width: 220px;
		z-index: 100000;
	}
	.Navi ul li ul {
		display: none;
	}

	.Navi ul li:hover ul {
		display: block;
		z-index: 100001;
	}

	.Navi-Main li ul li {
		border-bottom: 1px solid transparent;
		display: block;
		margin-right: 0;
	}
	.Navi-Main li:hover ul li a {
		background: rgb(10,50,30);
		display: block;
		font-size: 14px;
		line-height: 160%;
		padding: 10px;
	}
	.Root .Navi-Main li:hover ul li a {
		background: rgba(10,50,30,0.5);
	}
	.Navi-Main li:hover ul li a:focus,
	.Navi-Main li:hover ul li a:hover,
	.Navi-Main li:hover ul li a:active {
		background: var(--color-moos);
	}
	.Navi ul li.Active ul {
		/* display: none; */
	}

	/* Navi */
	.Navi .Nav ul li {
		float: left;
		font-size: 14px;
		line-height: 100%;
		margin-right: 20px;
		text-transform: uppercase;
	}
	.Navi .Nav ul li a:focus,
	.Navi .Nav ul li a:hover,
	.Navi .Nav ul li a:active {
		text-decoration: underline;
	}
	.Navi .Nav ul li:last-child {
		margin-right: 0;
	}

	/* Metanavi */
	.Metanavi {
		position: absolute;
		margin-top: -76px;
		text-align: left;
		width: 300px;
	}
	.Metanavi a,
	.Extranavi a {
		font-size: 11px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.Metanavi li,
	.Extranavi li {
		display: inline;
		margin: 0 10px 0 0;
	}
	.Metanavi li:last-child {
		margin: 0;
	}
	.Metanavi i {
		display: none;
	}
	div.Metanavi li.Search a:before {
		content: '\f002';
		font-family: "FontAwesome";
		font-size: 18px;
	}
	.Metanavi li.Search p.Click {
		cursor: pointer;
		display: inline;
	}
	.Metanavi li.Search .Search-Layer {
		display: none;
		margin-left: 0px;
		margin-top: -33px;
		position: absolute;
		z-index: 1000000000000;
	}
	.Extranavi {
		margin-left: 630px;
		position: absolute;
		text-align: right;
		top: 23px;
		width: 130px;
	}
	.Extranavi a {
		font-size: 18px;
	}
	.Extranavi li {
		margin-right: 10px;
	}
	.Extranavi li:last-child {
		margin-right: 0;
	}
	.Navi div.Extranavi ul li a:before {
		font-family: "FontAwesome";
	}
	.Extranavi li.Facebook a:before {
		content: '\f230';
	}
	.Extranavi li.Twitter a:before {
		content: '\f099';
	}
	.Extranavi li.Instagram a:before {
		content: '\f16d';
	}
	.Extranavi li.YouTube a:before {
		content: '\f167';
	}
	.Extranavi li a i {
		display: block;
		left: -10000px;
		position: absolute;
		top: -10000px;
	}

	.Promoted h3 {
		font-size: 24px;
		letter-spacing: 0.03125rem;
	}

	.Listing .Wrapper,
	.Search .Wrapper,
	.Article .Wrapper,
	.Event .Wrapper {
		padding: 50px;
	}
	.Article + .Listing .Wrapper {
		margin-top: -50px;
		padding-top: 0;
	}

	.Listing li .Image img {
		width: 350px;
	}
	.Listing .Image + .Wrap {
		width: calc(100% - 370px);
	}
	.Listing.Blog .Image {
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		border: 5px solid #fff;
		border-top: 35px solid #fff;
		height: 250px;
		overflow: hidden;
		width: 250px;
	}
	.Listing.Blog .Image img {
		display: none;
	}

	.Main .Documents h3 {
		margin-top: 60px;
	}

	/* Aehnliche Artikel */
	.Main .Similar {
		margin-bottom: 30px;
	}
	.Main .Similar h3,
	.Main .Documents h3 {
		font-weight: 700;
		margin-bottom: 10px;
	}
	.Main .Similar .Date {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 0;
	}
	.Main .Similar p {
		display: inline-block;
	}
	.Main .Similar li {
		margin-bottom: 10px;
	}

	/* Ueber mich */
	.Topic-17 .Article h1,
	.Topic-17 .Article h2 {
		text-align: center;
	}
	.Topic-17 .Article .MediaBox.Image.Left,
	.Topic-17 .Article .MediaBox.Image.Right {
		float: none;
	}
	.Topic-17 .Article .Content .MediaBox.Image.Left + h4 {
		margin-left: 0;
	}
	.Topic-17 .Article .Content h4 {
		float: left;
		font-style: italic;
		font-weight: 400;
		line-height: 160%;
		margin-top: 0;
		vertical-align: top;
		width: 250px;
	}
	.Topic-17 .Article .Content p,
	.Topic-17 .Article .Content ul,
	.Topic-17 .Article .Content blockquote {
		border-left: 1px solid rgba(76,82,92,0.6);
		font-style: italic;
		margin: 0 0 0 270px;
		padding: 0 0 0 20px;
		vertical-align: top;
		z-index: 1000;
	}
	.Topic-17 .Article .Content ul li {
		margin-left: 30px;
		padding-left: 5px;
	}
	.Topic-17 .Article .Content ul li p {
		border-left: 0;
		margin: 0;
		padding-left: 0;
	}
	.Topic-17 .Article .Content p + p,
	.Topic-17 .Article .Content p + ul,
	.Topic-17 .Article .Content ul + p,
	.Topic-17 .Article .Content p + blockquote,
	.Topic-17 .Article .Content ul + blockquote {
		padding-top: 10px;
	}
	.Topic-17 .Article .Content h3 {
		font-size: 36px;
		line-height: 130%;
		margin: 40px 0 20px 0;
	}
	.Topic-17 .Article .Content h4 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style: italic;
	}
	.Topic-17 .Article .Content h4 {
		font-size: 24px;
	}

	/* Kontaktformular */
	.Topic-23 form .Input.F_firstname,
	.Topic-23 form .Input.F_lastname,
	.Topic-23 form .Input.F_email,
	.Topic-23 form .Input.F_phone {
		width: 50%;
	}
	.Topic-23 form .Input.F_zip {
		width: 25%;
	}
	.Topic-23 form .Input.F_town {
		width: 75%;
	}
	.Topic-23 form .Input.F_firstname,
	.Topic-23 form .Input.F_zip,
	.Topic-23 form .Input.F_email {
		padding-right: .5rem;
	}
	.Topic-23 form .Input.F_lastname,
	.Topic-23 form .Input.F_town,
	.Topic-23 form .Input.F_phone {
		padding-left: .5rem;
	}

	/* MediaBox */
	.MediaBox {
		margin: 10px -50px 10px -50px;
	}
	.MediaBox .Title,
	.MediaBox .Copyright {
		margin-left: 20px;
	}
	.MediaBox.Left,
	.MediaBox.Left .Title,
	.MediaBox.Left .Copyright {
		margin-left: 0;
	}
	.MediaBox.Left .Copyright li,
	.MediaBox.Right .Copyright li {
		display: block !important;
		font-size: 10px;
		font-style: normal;
	}
	.MediaBox.Right {
		margin-left: 20px;
	}
	.MediaBox.youtube iframe,
	.MediaBox.vimeo iframe {
		height: 422px;
		width: 100%;
	}

	/* Promoted auf der Startseite */
	.Promoted  {
		/* background: rgba(0,0,0,0.2); */
		padding: 30px 0;
	}
	.Promoted ul {
		display: table;
		width: 100%;
	}
	.Promoted li {
		background: url(../images/bg-promoted.png) -250px 0 repeat-y;
		display: table-cell;
		vertical-align: top;
		width: 310px;
	}
	.Promoted li.Event,
	.Promoted li.Event:last-child {
		background: url(../images/bg-promoted-event.png) -40px bottom no-repeat;
	}
	.Promoted li:last-child {
		width: 290px;
	}
	.Promoted li.Article:last-child {
		background: #fff;
	}
	.Promoted li a {
		padding-bottom: 40px;
		width: 290px;
	}
	.Promoted li:first-child a {
		margin-left: 0;
	}
	.Promoted li:last-child a {
		margin-right: 0;
	}
	.Promoted .Image {
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		height: 200px;
	}
	.Promoted .Image img {
		display: none;
	}

	/* Uebermich */
	.Ueber-mich {
		/* background: rgba(0,0,0,0.3); */
		padding: 30px 0;
	}
	.Ueber-mich .Hello .Inner {
		padding: 130px 30px 30px 30px;
	}
	.Ueber-mich ul {
		margin: -520px 0 0 0;
		position: absolute;
	}
	.Ueber-mich li {
		position: absolute;
	}

	.Ueber-mich li img {
		width: 240px;
	}
	.Ueber-mich .Bild-Aiweiwei {
		margin: 0 0 0 30px;
		transform: rotate(-4.7deg);
	}
	.Ueber-mich .Bild-Gruene {
		margin: 0 0 0 270px;
		transform: rotate(2.8deg);
	}
	.Ueber-mich .Bild-Beckstein {
		margin: 0 0 0 510px;
		transform: rotate(-1.5deg);
	}
	.Ueber-mich .Bild-Spielkarte {
		margin: 0 0 0 740px;
		transform: rotate(9.8deg);
	}
	.Ueber-mich .Bild-Spielkarte img {
		width: 90px;
	}
	.Ueber-mich .Seehofer {
		display: none;
	}

	.Specials .Inner {
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		width: 900px;
	}
	.Specials .Box {
		width: 250px;
	}
	.Specials .Box * {
		max-width: 250px !important;
	}
	.Specials .Box.Themen {
		border-right: 75px solid transparent;
		width: 325px;
	}
	.Specials .Box.Twitter {
		border-left: 75px solid transparent;
		width: 325px;
	}
	.Patenschaften {
		/* background: rgba(0,0,0,0.15); */
		padding: 6rem 0;
	}
	.Patenschaften h3,
	.Patenschaften h4 {
		margin-bottom: 1rem;
		width: 100%;
	}
	.Patenschaften .Image {
		width: 33.333333%;
	}
	.Patenschaften .Wrap {
		text-align: left;
		width: 66.666667%;
	}
	.shariff {
		margin: 50px 0;
	}

	/* Gruene Links */
	.Gruene-Links {
		padding: 20px 0;
		text-align: center;
	}
	.Gruene-Links li {
		display: inline;
		margin-right: 10px;
	}
}
@media only screen and (min-width: 70em) { /* 1120 */
	.Root .Head {
		height: 608px;
	}
	.Intro {
		margin-left: 430px; /* Position zu altem Bild */
		top: 360px; /* Position zu altem Bild */
		width: 430px;
	}
	.Wrapper,
	.Navi {
		width: 1080px;
	}
	.Article .Wrapper {
		min-height: 500px;
	}
	.Dossiers .Article .Wrapper,
	.Subtopic-Listing .Article .Wrapper {
		min-height: auto;
	}
	.Metanavi a {
		font-size: 12px;
	}
	.Extranavi a {
		font-size: 18px;
	}
	.Extranavi {
		margin-left: 810px;
		position: absolute;
		text-align: right;
		top: 63px;
	}

	/* Ueber mich */
	/*
	.Topic-17 .Article .MediaBox.Image:not(.Left),
	.Topic-17 .Article .MediaBox.Image:not(.Right) {
		margin: 50px -50px;
		width: auto;
	}
	*/

	.Promoted li {
		background-position: -200px 0;
		width: 370px;
	}
	.Promoted li:last-child {
		width: 340px;
	}
	.Promoted li a {
		width: 340px;
	}
	.Promoted .Image {
		height: 210px;
	}
	.Ueber-mich .Hello {
		float: right;
		width: 50%;
	}
	.Ueber-mich ul {
		margin: -20px 0 0 -50px;
		position: absolute;
	}
	.Ueber-mich .Hello .Inner {
		display: table-cell;
		height: 460px;
		padding: 0 30px 0 calc(100% - 480px);
		vertical-align: middle;
	}
	.Ueber-mich li img {
		width: 310px;
	}
	.Ueber-mich .Bild-Aiweiwei {
		margin: 0 0 0 50px;
		transform: rotate(-4.7deg);
	}
	.Ueber-mich .Bild-Gruene {
		margin: 100px 0 0 300px;
		transform: rotate(2.8deg);
	}
	.Ueber-mich .Bild-Beckstein {
		margin: 320px 0 0 310px;
		transform: rotate(-2.6deg);
	}
	.Ueber-mich .Bild-Spielkarte {
		margin: 250px 0 0 280px;
		transform: rotate(-17.5deg);
	}
	.Ueber-mich .Bild-Spielkarte img {
		width: 90px;
	}
	.Ueber-mich .Seehofer {
		display: block;
		margin-top: 270px;
		position: absolute;
		width: 240px;
	}

	.Specials .Inner {
		width: 1100px;
	}
	.Specials .Box {
		width: 300px;
	}
	.Specials .Box * {
		max-width: 300px !important;
	}
	.Specials .Box.Themen {
		border-right: 100px solid transparent;
		width: 400px;
	}
	.Specials .Box.Twitter {
		border-left: 100px solid transparent;
		width: 400px;
	}

	/* Gruene Links */
	.Gruene-Links {
		position: absolute;
		margin-left: 875px;
		padding: 0;
		text-align: left;
		top: 330px;
		transform: rotate(90deg);
		width: 450px;
	}
	.Gruene-Links a {
		font-size: 12px;
	}
}
@media only screen and (min-width: 85em) { /* 1360 */
	.Root .Head {
		height: 701px;
	}
	.Navi-Main .Homepage a i {
		font-size: 40px;
		margin-top: -4px;
	}
	.Wrapper,
	.Navi {
		width: 1245px;
	}
	.Metanavi {
		margin-left: 580px;
		margin-top: -35px;
		text-align: center;
		width: 400px;
	}
	.Extranavi {
		margin-left: 980px;
	}
	.Intro {
		margin-left: 500px; /* Position zu altem Bild */
		top: 400px;
		width: 450px;
	}
	.Listing .Wrapper,
	.Search .Wrapper,
	.Article .Wrapper,
	.Event .Wrapper {
		padding: 75px;
	}
	.Main h2 {
		font-size: 30px;
	}
	.Main .Content,
	.Main .Additionalcontent,
	.Listing ul,
	.Search ul.Listing,
	.Search form,
	.Search .Paging {
		margin: 0 auto;
		width: 960px;
	}
	.Search form {
		margin-top: 60px;
	}
	.Main .Content h3 {
		font-size: 28px;
	}
	.Main .Content h4 {
		font-size: 24px;
	}

	.MediaBox.video {
		margin: 10px -143px 10px -143px;
	}

	/* Ueber mich */
	.Topic-17 .Article .MediaBox.Image {
		margin-left: -100px;
		margin-right: -100px;
	}

	.Promoted li {
		background-position: -145px 0;
		width: 425px;
	}
	.Promoted li:last-child {
		width: 395px;
	}
	.Promoted li a {
		width: 395px;
	}
	.Promoted .Image {
		height: 220px;
	}
	.Ueber-mich li img {
		width: 390px;
	}
	.Ueber-mich .Bild-Aiweiwei {
		margin: 30px 0 0 0;
	}
	.Ueber-mich .Bild-Gruene {
		margin: 0 0 0 380px;
	}
	.Ueber-mich .Bild-Beckstein {
		margin: 260px 0 0 300px;
		transform: rotate(2.6deg);
	}
	.Ueber-mich .Bild-Spielkarte {
		margin: 260px 0 0 650px;
		transform: rotate(9.8deg);
	}
	.Ueber-mich .Bild-Spielkarte img {
		width: 110px;
	}
	.Ueber-mich .Seehofer {
		display: block;
		margin-top: 330px;
		position: absolute;
		width: 240px;
	}

	.Specials .Inner {
		width: 1100px;
	}

	/* Gruene Links */
	.Gruene-Links {
		margin-left: 1040px;
	}
}
@media only screen and (min-width: 115em) { /* 1840 */
	.Band {
		height: 99px;
		top: 30px;
	}
	.Wrapper,
	.Navi {
		width: 1580px;
	}
	.Head {
		height: 129px;
	}
	.Root .Head {
		height: 890px;
	}
	.Intro {
		margin-left: 660px; /* Position zu altem Bild */
		top: 500px;
		width: 660px;
	}
	.Intro p,
	.Intro a {
		font-size: 72px;
		line-height: 120%;
	}
	.Navi-Main .Homepage a i {
		margin-top: -16px;
	}
	.Logo {
		margin-left: -130px;
		top: -40px;
		width: 230px;
	}
	.NavContainer {
		margin: 70px 0 0 120px;
	}
	.Homepage a {
		font-size: 36px;
	}
	.Navi-Main .Homepage a i {
		font-size: 48px;
	}
	.Navi-Main .Homepage a i {
		padding-top: 9px;
	}
	.Navi-Main ul {
		font-size: 24px;
	}
	.Navi-Main li ul {
		padding-top: 11px;
	}
	.Metanavi {
		width: 800px;
	}
	.Extranavi {
		margin-left: 1300px;
		text-align: right;
		top: 93px;
	}

	.Listing .Wrapper,
	.Article .Wrapper,
	.Event .Wrapper,
	.Search .Wrapper {
		padding: 100px;
	}
	.Date,
	.Author {
		font-size: 12px;
	}
	.MediaBox.video {
		margin: 10px -310px 10px -310px;
	}

	.Promoted  {
		padding: 4rem 0;
	}
	.Promoted li {
		background-position: -40px 0;
		display: table-cell;
		width: 540px;
	}
	.Promoted li.Event {
		background-position: -40px bottom;
	}
	.Promoted li:last-child {
		background: #fff;
		width: 500px;
	}
	.Promoted li a {
		padding-bottom: 50px;
		width: 500px;
	}
	.Promoted .Image {
		height: 280px;
	}
	.Promoted .Date,
	.Main .Promoted .Event h3 {
		margin-top: 40px;
	}
	.Ueber-mich .Hello .Inner {
		height: 540px;
		padding: 0 50px 0 calc(100% - 500px);
	}
	.Ueber-mich .Hello a,
	.Ueber-mich .Hello p {
		font-size: 20px;
	}
	.Ueber-mich li img {
		width: auto;
	}
	.Ueber-mich .Bild-Aiweiwei {
		margin: 50px 0 0 20px;
	}
	.Ueber-mich .Bild-Gruene {
		margin: 10px 0 0 540px;
	}
	.Ueber-mich .Bild-Beckstein {
		margin: 260px 0 0 440px;
	}
	.Ueber-mich .Bild-Spielkarte {
		margin: 380px 0 0 970px;
	}
	.Ueber-mich .Seehofer {
		margin-top: 440px;
		width: 400px;
	}
	.Gruene-Links {
		margin-left: 1380px;
		top: 370px;
	}
}

/* Admin */
.no-mq .Article,
.no-mq .Wrapper {
	margin: 0;
	width: 800px;
}